MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005117AContentThemepublic2012-12-11 11:232013-03-15 10:53
Reportergreg 
Assigned Tocindy 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.3Fixed in Version1.3 
Summary0005117: missing language selector
DescriptionThe links/menu to change the language of AContent in missing from the footer template.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005892)
cindy (administrator)
2012-12-12 14:00

Commit#: 8c223e4e70d4c5feffc4e79102292a851a392645

New script: include/html/languages.inc.php
Affected script: themes/default/include/footer.inc.php
(0006240)
greg (administrator)
2013-03-15 10:53

resolved in AContent 1.3

- Issue History
Date Modified Username Field Change
2012-12-11 11:23 greg New Issue
2012-12-12 10:25 cindy Assigned To => cindy
2012-12-12 10:25 cindy Status new => assigned
2012-12-12 14:00 cindy Note Added: 0005892
2012-12-12 14:00 cindy Status assigned => resolved
2012-12-12 14:00 cindy Fixed in Version => 1.3
2012-12-12 14:00 cindy Resolution open => fixed
2013-03-15 10:53 greg Note Added: 0006240
2013-03-15 10:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker